[package]
name = "rvc-launcher"
version = "0.1.0"
edition = "2021"
build = "build.rs"
authors = ["Yezzi Hsueh <xueye404@gmail.com>"]
description = "Realtime Voice Changer"
license = "MIT"

[dependencies]

[build-dependencies]
winresource = "0.1.17"

[package.metadata.winresource]
CompanyName = "Simaek Studio"
ProductName = "Realtime Voice Changer"
InternalName = "rvc-launcher"
OriginalFilename = "rvc-launcher.exe"
LegalCopyright = "Copyright © 2024 Simaek Studio. All right reserved."

[profile.release]
opt-level = "z"
lto = true
codegen-units = 1
panic = "abort"
strip = true